Support » Plugin: Nimble Page Builder » ‘Invalid argument’ problem after upgrade Nimble plugin

  • Hi Nicolas and everyone, after doing the latest Nimble upgrade, I get the following error message:

    Warning: Invalid argument supplied for foreach() in /web/htdocs/www.imfi-ge.org/home/wp/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/third_party_compat/module.third_party_compat.php on line 148

    I have tried to disable all plugins and the error seems to be related to the Nimble plugin

    I attach the system info log.
    Thanks for your help
    Franco

    ### Begin System Info (Generated 2021-05-30 07:41:23) ###
    ———— SITE INFO
    Site URL: https://www.imfi-ge.org/wp
    Home URL: https://www.imfi-ge.org/wp
    Multisite: No

    ———— USER BROWSER
    Platform: Windows
    Browser Name: Firefox
    Browser Version: 88.0

    ———— WORDPRESS CONFIG
    WP Version: 5.7.2
    Language: it_IT
    Permalink Structure: /%postname%/
    Active Theme: IMFI_child_2 1.0
    Parent Theme: Customizr Pro 2.4.11
    Show On Front: nothing
    ABSPATH: /web/htdocs/www.imfi-ge.org/home/wp/
    WP_DEBUG: Disabled
    WP Memory Limit: 40MB

    ———— NIMBLE CONFIGURATION
    Version: 3.1.8
    Upgraded From: 3.1.7
    Started With: 1.10.7

    ———— WP ACTIVE PLUGINS
    Add Categories to Pages.: 1.2
    Advanced Editor Tools (previously TinyMCE Advanced): 5.6.0
    Akismet Anti-Spam: 4.1.9
    Caldera Forms: 1.9.4
    Childify Me: 1.2.2
    Classic Editor: 1.6
    Custom Sidebars: 3.31
    Embed Plus for YouTube – Gallery, Channel, Playlist, Live Stream: 13.4.2
    GDPR Cookie Compliance (CCPA, PIPEDA ready): 4.5.5
    Google Analytics for WordPress by MonsterInsights: 7.17.0
    Modern Events Calendar Lite: 5.19.5
    NextGEN Gallery: 3.11
    Nimble Page Builder: 3.1.8
    PDF Embedder: 4.6.2
    PDF Image Generator: 1.5.6
    Post Grid by PickPlugins: 2.1.5
    Post Types Order: 1.9.5.6
    Recent Posts Widget With Thumbnails: 7.0.3
    Shortcodes Ultimate: 5.10.0
    TablePress: 1.13
    TablePress Extension: DataTables ColumnFilterWidgets: 1.7
    TablePress Extension: Responsive Tables: 1.8
    Team Builder: 1.5.4
    Ultimate Post List: 5.2.6
    UpdraftPlus – Backup/Restore: 1.16.56
    WooCommerce: 5.3.0
    WP Google Maps: 8.1.11
    WPUpper Share Buttons: 3.42
    Yoast SEO: 16.3

    ———— WP INACTIVE PLUGINS

    ———— WEBSERVER CONFIG
    PHP Version: 7.4.10
    MySQL Version: 5.7.32
    Webserver Info: Apache
    Write/Read permissions: OK

    ———— PHP CONFIG
    Memory Limit: 256M
    Upload Max Size: 50M
    Post Max Size: 30M
    Upload Max Filesize: 50M
    Time Limit: 900
    Max Input Vars: 1000
    Display Errors: On (1)
    PHP Arg Separator: &
    PHP Allow URL File Open: 1

    ### End System Info ###

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Nick

    (@nikeo)

    Hello,
    Thanks for reporting the issue. This is a problem introduced by NextGen Gallery developer in a recent version, when trying to work on a better compatibility with Nimble Builder.
    There is nothing we can do in Nimble Builder code to fix this issue, please report the issue on NextGen Gallery plugin support forum. I report the problem to the developer on my hand too.

Viewing 1 replies (of 1 total)
  • The topic ‘‘Invalid argument’ problem after upgrade Nimble plugin’ is closed to new replies.